持續有客人詢問,我們的主機是否有支援.Net 4.0,
事實上是有支援的,但是卻無法由客戶自行管理。

為什麼呢?
由於我們是採用PLESK為虛擬主機的控制管理,
而目前安裝的版本只支援管理.Net 1.1及.Net 2.0的切換,
故雖然主機已安裝了.Net 4.0,客戶並無法自由切換。

不過,通常客戶的網站程式都只會固定一種.Net framework,
所以這個問題也許不是真的問題,因為不會一直在切換使用狀態。

我們的立場還是告知不支援,實際上則可由工程人員由主機代設定,
此意是未免日後有所爭議,還是廣大用戶見諒。

話說Plesk 11.x之後就有支援了,但改採租用方式授權,
限制挺多的,本工作室就暫時不考慮了。
創作者介紹
創作者 NetPC虛擬主機 的頭像
NetPC虛擬主機

NetPC虛擬主機的部落格

NetPC虛擬主機 發表在 痞客邦 留言(0) 人氣()